Subject: [lojban] Re: mi nanca li (was: Re: Newbie says hi

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Nov 2002 17:29:38 -0800

On Thu, Nov 21, 2002 at 11:17:47PM -0000, And Rosta wrote:
> I generally don't understand what "by standard" places mean, but I
> find it hard to construe a "by standard" place as defining the
> event expressed by the x1. 

"I am of time-length 18 years by the standard of that is how long I have
been alive".

Seems OK, if stilted, to me.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.